<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="OCD Boot" type="com.jetbrains.cidr.embedded.openocd.conf.type" factoryName="com.jetbrains.cidr.embedded.openocd.conf.factory" REDIRECT_INPUT="false" ELEVATE="false" USE_EXTERNAL_CONSOLE="false" EMULATE_TERMINAL="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="myProject" TARGET_NAME="boot.elf" CONFIG_NAME="BOOT_DEBUG" version="1" RUN_TARGET_PROJECT_NAME="myProject" RUN_TARGET_NAME="boot.elf">
    <openocd version="1" gdb-port="3434" telnet-port="4343" board-config="C:\Users\Professional\CLionProjects\qrcode-reader-hardware\utils\board.cfg" reset-type="RUN" download-type="NONE">
      <debugger kind="GDB" isBundled="true" />
    </openocd>
    <method v="2">
      <option name="ToolBeforeRunTask" enabled="true" actionId="Tool_External Tools_DEBUGER_SELECT_SKUD" />
      <option name="CLION.COMPOUND.BUILD" enabled="true" />
    </method>
  </configuration>
</component>